<html data-namespace-typo3-fluid="true" lang="en"
	  xmlns:f="https://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers">
<f:layout name="Default" />
<f:section name="Main">

	<div class="shop-basketorder-order">
		<f:flashMessages />
		<f:render partial="Buttons/BackToBasket.html" section="Default" arguments="{_all}" />
	</div>

</f:section>
</html>
